{
  "name": "@ionic/cli",
  "version": "6.11.4",
  "description": "A tool for creating and developing Ionic Framework mobile apps.",
  "homepage": "https://ionicframework.com",
  "author": "Ionic Team <hi@ionic.io> (https://ionicframework.com) ",
  "bin": {
    "ionic": "./bin/ionic"
  },
  "engines": {
    "node": ">=10.3.0"
  },
  "main": "./index.js",
  "types": "./index.d.ts",
  "scripts": {
    "clean": "rimraf index.* bootstrap.* constants.* definitions.* guards.* lib commands",
    "lint": "tslint --project tsconfig.json",
    "build": "npm run clean && tsc",
    "watch": "tsc -w --preserveWatchOutput",
    "test": "jest --maxWorkers=4",
    "prepublishOnly": "npm run build"
  },
  "keywords": [
    "ionic",
    "ionic framework",
    "ionicframework",
    "mobile",
    "app",
    "hybrid",
    "cordova",
    "native",
    "phonegap"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/ionic-team/ionic-cli.git"
  },
  "bugs": {
    "url": "https://github.com/ionic-team/ionic-cli/issues"
  },
  "license": "MIT",
  "dependencies": {
    "@ionic/cli-framework": "5.0.0",
    "@ionic/cli-framework-output": "2.0.0",
    "@ionic/cli-framework-prompts": "2.1.5",
    "@ionic/utils-array": "2.1.4",
    "@ionic/utils-fs": "3.1.4",
    "@ionic/utils-network": "2.1.4",
    "@ionic/utils-process": "2.1.5",
    "@ionic/utils-stream": "3.1.4",
    "@ionic/utils-subprocess": "2.1.5",
    "@ionic/utils-terminal": "2.2.0",
    "chalk": "^4.0.0",
    "debug": "^4.0.0",
    "diff": "^4.0.1",
    "elementtree": "^0.1.7",
    "leek": "0.0.24",
    "lodash": "^4.17.5",
    "open": "^7.0.4",
    "os-name": "^3.1.0",
    "semver": "^7.1.1",
    "split2": "^3.0.0",
    "ssh-config": "^1.1.1",
    "stream-combiner2": "^1.1.1",
    "superagent": "^5.2.1",
    "superagent-proxy": "^2.0.0",
    "tar": "^6.0.1",
    "through2": "^4.0.2",
    "tslib": "1.11.2"
  },
  "devDependencies": {
    "@types/debug": "^4.1.1",
    "@types/diff": "^4.0.0",
    "@types/elementtree": "^0.1.0",
    "@types/jest": "^26.0.10",
    "@types/lodash": "^4.14.104",
    "@types/node": "~10.17.13",
    "@types/open": "~6.2.1",
    "@types/os-name": "^3.1.0",
    "@types/semver": "^7.1.0",
    "@types/split2": "^2.1.6",
    "@types/superagent": "^4.1.3",
    "@types/superagent-proxy": "^2.0.0",
    "@types/tar": "^4.0.0",
    "@types/through2": "^2.0.33",
    "jest": "^25.1.0",
    "jest-cli": "^26.0.1",
    "lint-staged": "^10.0.2",
    "rimraf": "^3.0.0",
    "source-map": "^0.7.0",
    "ts-jest": "~26.2.0",
    "tslint": "^5.9.1",
    "typescript": "~3.8.2"
  }
}
